Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

Revert "sprockets 2.9.x doesn't work with uglifier 2.0 yet."

This reverts commit 5758387.

Conflicts:
	railties/lib/rails/generators/app_base.rb

Reason: sprockets 2.9.1 fixes this issue
  • Loading branch information...
commit 2dc42e07c7d83d8879f3b2d1d0a6ac924aa99020 1 parent c072fca
@rafaelfranca rafaelfranca authored
Showing with 2 additions and 2 deletions.
  1. +2 −2 railties/lib/rails/generators/app_base.rb
View
4 railties/lib/rails/generators/app_base.rb
@@ -188,7 +188,7 @@ def assets_gemfile_entry
gem 'sass-rails', github: 'rails/sass-rails'
# Use Uglifier as compressor for JavaScript assets
- gem 'uglifier', '~> 1.3'
+ gem 'uglifier', '>= 1.3.0'
GEMFILE
else
<<-GEMFILE.strip_heredoc
@@ -196,7 +196,7 @@ def assets_gemfile_entry
gem 'sass-rails', '~> 4.0.0.beta1'
# Use Uglifier as compressor for JavaScript assets
- gem 'uglifier', '~> 1.3'
+ gem 'uglifier', '>= 1.3.0'
GEMFILE
end
Please sign in to comment.
Something went wrong with that request. Please try again.